html, body { margin: 0px!important; padding: 0px!important; width: 100%; height: 100%; overflow: visible; }
a, button, li, div, footer li a::after,
#btnMenu::before,
#btnMenu i,
#menu,
section.contato nav::after,
section.contato .hidden{
	-webkit-transition: 300ms;
	-moz-transition: 300ms;
	-o-transition: 300ms;
	transition: 300ms;
}
a, a:focus, a:visited, a:hover { text-decoration: none; font-style: normal; color: #888; }
section { padding-top: 50px; padding-bottom: 50px;  position: relative; }
section h1 { margin: 0 0 40px 0; font-size: 40px; text-align: center; color: #666; }
.row { margin-left: 0; margin-right: 0; }
/* LOADER */
.windowload { background: #FFF; position: fixed; width: 100%; height: 100%; z-index: 999999; }
.windowload .loader { position: absolute; top: 50%; right: 50%; margin-top: -25px; margin-right: -25px; display: block; border: 4px solid #efefef; border-radius: 50%; width: 50px; height: 50px; -webkit-animation: spin 0.3s linear infinite; animation: spin 0.3s linear infinite; 
	border-top: 4px solid #7aa7c9; /* alterar cor conforme cores do cliente */
}
@-webkit-keyframes spin { 0% { -webkit-transform: rotate(0deg); } 100% { -webkit-transform: rotate(360deg); } }
@keyframes spin { 0% { transform: rotate(0deg); } 100% { transform: rotate(360deg); } }
/* MODAL ALERT */
#alert { background: rgba(0,0,0,0.6); }
#alert .modal-md { height: 80%; position: relative; }
#alert .modal-md .loader { position: absolute; top: 50%; right: 50%; margin-top: -25px; margin-right: -25px; display: block; border: 4px solid rgba(0,0,0,0.5); border-top: 4px solid #FFF; border-radius: 50%; width: 50px; height: 50px; -webkit-animation: spin 0.3s linear infinite; animation: spin 0.3s linear infinite; }
#alert .msg { position: absolute; top: 38%; width: 100%; background: #009e00; border-radius: 4px; -webkit-box-shadow: 4px 5px 4px 0px rgba(0,0,0,0.25); -moz-box-shadow: 4px 5px 4px 0px rgba(0,0,0,0.25); box-shadow: 4px 5px 4px 0px rgba(0,0,0,0.25);  text-align: center; }
#alert .msg.msg-sucess { display: none; }
#alert .msg.msg-error { display: none; background: red; }
#alert .msg.msg-warning { display: none; background: orange; }
#alert .msg .fa-times { position: absolute; top: 10px; right: 15px; font-size: 30px; opacity: 0.3; color: #333; cursor: pointer; }
#alert .msg .fa-times:hover { opacity: 0.6; }
#alert .msg .fa-check,
#alert .msg .fa-exclamation-triangle { color: #FFF; font-size: 60px; margin: 22px 14px 0 14px; }
#alert .msg h2 { float: left; width: 100%; text-align: center; color: #FFF; font-size: 28px; font-weight: bold; margin: 0; padding: 0 15px; }
#alert .msg h3 { float: left; width: 100%; text-align: center; color: #FFF; font-size: 24px; margin: 0 0 30px 0; padding: 0 15px; }
#alert .msg p { float: left; width: 100%; text-align: center; margin: 0; }
/* MAINTENANCE */
.maintenance { float: left; width: 100%; height: 100%; }
.maintenance p { color: #FFF; text-align: center; }
.maintenance p i { text-shadow: 0px 0px 50px rgba(0, 0, 0, 1); font-size: 160px; margin-top: 112px; }
.maintenance h1 { text-shadow: 0px 0px 50px rgba(0, 0, 0, 1); font-size: 66px; font-family: 'Titillium 400'; text-align: center; color: #FFF; text-transform: uppercase; }
.maintenance h2 { text-shadow: 0px 0px 50px rgba(0, 0, 0, 1); font-size: 26px; font-family: 'Roboto 200'; text-align: center; color: #FFF; }

.msg { position: fixed; z-index: 9999999999; 
	  bottom: 30%; width: 25%; left: 50%; margin-left: -12.5%; min-height: 50px; 
	  background: #FFF; border-radius: 6px!important; 
	  text-align: center; display: table; padding: 8px 0 24px 0; 
	  opacity: 0; visibility: hidden; 
	  -webkit-transition: all .5s cubic-bezier(.215,.61,.355,1); -moz-transition: all .5s cubic-bezier(.215,.61,.355,1); -o-transition: all .5s cubic-bezier(.215,.61,.355,1); transition: all .5s cubic-bezier(.215,.61,.355,1);
  }
.msg.on { bottom: 36%; opacity: 1; visibility: visible; }
  .msg * { display: inline-block; color: #FFF; padding: 0 4px; margin: 0; }
  .msg p { float: left;
	width: 100%;
	font-size: 20px;
	font-weight: 600;
	padding: 15px 0 5px 0;
	line-height: 20px; 
  }
  .msg small { float: left; width: 100%; font-size: 18px; font-weight: 300; color: #666; margin-top: -5px; }
  .msg i { font-size: 60px; }
  .msg .icon { position: relative; display: inline-block; width: 60px; height: 60px; margin: 0 8px; }
  .msg .icon::before { position: absolute; left: 0; top: 16px; }
  .msg .icon-close { display: inline-block; cursor: pointer; position: absolute; right: 2px; top: 6px; opacity: .6; color: #666; font-size: 24px; width: 24px; height: 24px;  }
  .msg .icon-close:hover { opacity: 1; }
  .msg .icon-close::before { position: relative; width: 24px; height: 24px; top: 0px; border-radius: 100%; -webkit-transition: all .5s cubic-bezier(.215,.61,.355,1); -moz-transition: all .5s cubic-bezier(.215,.61,.355,1); -o-transition: all .5s cubic-bezier(.215,.61,.355,1); transition: all .5s cubic-bezier(.215,.61,.355,1); }
  @media (max-width: 992px){
	.msg { width: 90%; margin-left: 5%; left: 0; }
  }

nav.topo {
	width: 100%;
	height: 105px;
	border-bottom: solid 2px #91D8F7;
	background: #FFF;
	position: absolute;
	top: 0;
	z-index: 1;
	padding-top: 5px;}
nav.topo a:hover {
	color: #91D8F7;}
nav.topo i.fa-chevron-down{font-size: 12px; padding-left: 4px; display: inline-table; vertical-align: text-top; margin-top: 7px; color: #5C839E; }
nav.topo ul {
	display: inline;}
nav.topo li{
	display: inline;
	color: #FFF;
	padding: 0px 10px;
	font-family: 'Titillium 300';
	font-size: 17px;}
nav.topo li a{
	color:#0077b6;}
.logotopo { 
	position: relative; 
	display: inline-block; 
}
.logotopo img { margin: 0 auto; width: 250px; }
.logotopo::before { 
	content: ''; 
	background-color: white;
	width: 135%; 
	border: solid 2px #91D8F7;
	height: 175px; 
	display: block; 
	position: absolute; 
	z-index: -1; 
	border-radius: 50%; 
	top: 4%; 
	margin-left: -20%; 
}
.logotopo::after { 
	content: ''; 
	/*width: 130%; */
	width: 140%; 
	/*height: 98px; */
	height: 98px; 
	background: white; 
	position: absolute; 
	z-index: -1; 
	margin-left: -20%; 
	left: 0; 
	top: 0; 
}

section.topo { padding-top: 0; }
section.topo .item { background-position: center; background-size: cover; height: calc(100vh - 104px); margin-top: 104px; overflow: hidden; }
section.topo .carousel-caption { top: 50%; bottom: auto; padding: 0; height: 144px; margin-top: -180px; }
section.topo .carousel-caption::after { content: ''; background-color: rgba(0, 119, 182,.4); width: 200vw; position: absolute; z-index: -1; height: 100%; left: -50vw; top: 0; }
section.topo h2 { font-family: 'Titillium 200'; font-size: 48px; text-align: center; color: #FFF; width: 100%; padding: 20px 0; margin: 0; }
section.topo {}

h2.subtitle{
	font-family: 'Titillium 300';
	font-size: 32px;
	color: #0077b6;
	margin-left: 15px;
}
h2.subtitle::after { display: block; content: ''; width: 120px; height: 3px; background-color: #0077b6; margin-top: 15px; margin-bottom: 20px; }
section.empresa p{
	font-family: 'Titillium 200';
	font-size: 16px;
	text-align: justify;		}
section.empresa button {
	border: solid 2px #28334D;
	background: transparent;
	font-size: 22px;
	font-family: 'Titillium 300';
	text-align: center;
	padding: 16px 70px 16px 70px;
	margin-left: 34px;
	color: #28334D;
	margin-top: 10px;}
section.empresa button:hover {
	color: #91D8F7;
	border: solid 2px #91D8F7;    }
 section.empresa div.foto {
	background: url(images/onibus-antigo.jpg) center center no-repeat;
	height: 338px;
	background-size: 100%; }
 section.empresa div.foto h3 {
	font-size: 30px;
	font-family: 'Titillium 300';
	color:#FFF;
	margin-left: 92px;
	position: absolute;
	top: 38%; }
section.servicos { background: #233C4C; width: 100%; }
section.servicos h2.subtitle { color:#FFF; }
section.servicos h2.subtitle::after { background-color: #FFF; }
section.servicos .row .col-md-4:nth-child(2) { border: solid 1px #91D8F7; border-bottom: none; border-top: none; }
section.servicos .sup { position: relative; margin: 0 -15px; }
section.servicos .sup::after { content: ''; width: 100%; left: 0; bottom: 0; position: absolute; height: 1px; background-color: #91D8F7; }
section.servicos .sup:hover { background-color: #91D8F7; }
section.servicos .sup,
section.servicos img,
section.servicos h3 {
	-webkit-transition: all 400ms cubic-bezier(.215,.61,.355,1);
	-moz-transition: all 400ms cubic-bezier(.215,.61,.355,1);
	-o-transition: all 400ms cubic-bezier(.215,.61,.355,1);
	transition: all 400ms cubic-bezier(.215,.61,.355,1);
}
section.servicos img { margin-top: 30px; height: 110px; }
section.servicos .sup:hover img { filter: brightness(.3); -webkit-filter: brightness(.3); }
section.servicos h3 { font-size: 26px; font-family: 'Titillium 300'; color:#FFF; width: 100%; padding: 16px 0px; }
section.servicos .sup:hover h3 { color: #223B4C; }
section.servicos h4 { font-size: 18px; color:#91D8F7; font-family: 'Titillium 200'; margin: 0px 20px 0px 20px; padding-bottom: 60px; padding-top: 20px; }

section.contato { background-color: #EFEFEF; }
section.contato nav { position: relative; padding-bottom: 10px; }
section.contato nav::after { position: absolute; content: ''; width: 120px; height: 3px; background-color: #0077b6; bottom: 0; left: 0; }
section.contato nav.work::after { left: calc(100% - 120px); } 
section.contato nav a { font-family: 'Titillium 300'; font-size: 32px; color: #999; transform: scale(.75); }
section.contato nav a.active { color: #0077b6; transform: scale(1); }
section.contato .hidden { display: block!important; overflow: hidden; height: 0; opacity: 0; padding: 0; margin: 0!important; }
section.contato h2.subtitle { margin-left: 0; }
section.contato p.description { color: #213A4C; margin: 30px 0; font-size: 18px; font-family: 'Titillium 100'; }
section.contato .form-group {}
section.contato .form-control { border-radius: 0; border: solid 2px #91D8F7; height: auto; font-size: 18px; font-family: 'Titillium 200'; padding: 10px; }
section.contato textarea.form-control { height: 200px; }
section.contato .form-control:focus { border-color: #2D4E64; outline: none; box-shadow: none; }
section.contato button { border-radius: 0; border: solid 2px #2D4E64; color: #2D4E64; font-family: 'Titillium 300'; line-height: 40px; font-size: 20px; padding: 0 30px; background-color: transparent; }
section.contato button:hover { background-color: #2D4E64; color: #FFF; }

section.turismo h3 {
	color: #26334C;
	font-family: 'Titillium 300';
	text-align: center;
	margin-top: 30px;
	border-bottom: solid 2px #B9B9C8;
	padding-bottom: 20px;}
section.turismo h3:hover {
	border-bottom: solid 2px #0098DA;}

section.turismo .col-md-6 { padding: 0px; }
section.turismo ul {
	display: inline-flex;}
section.turismo h2.turismo {
	font-size: 20px;
	color: #28334D;
	font-family: 'Titillium 300';
	text-align: center;
	padding: 0px;}
section.turismo button {
	border: solid 2px #91D8F7;
	background: #FFF;
	padding: 16px 82px;
	text-align: center;
	margin-left: 30px;
	font-size: 16px;
	color: #0098DA;
	font-family: 'Titillium 300';}
section.frota { overflow:hidden; position: relative; }
section.frota div.frota {
	background: url(images/frota.jpg) center center no-repeat;
	width: 100%;
	height: 200px}
section.frota h2.subtitle { color:#FFF; margin: 60px 0; }
section.frota h2.subtitle::after { background-color: #FFF; }
section.frota img.bg_bus { position: absolute; width: 50%; left: 50%; margin-left: 20px; top: 150px; }
section.frota img.icon-bus { width: 48px; display: table; margin: 0 auto; }
section.frota .col-md-2 {
	padding-top: 40px;
	padding-right: 20px;
	padding-left: 20px;
	text-align: center;}
section.frota .col-md-2 h2 {
	color:#213A4C;
	font-size: 18px;
	margin-bottom: 20px;
	font-family: 'Titillium 300';}
section.frota ul { margin-bottom: 0; }
section.frota li {
	color:#213A4C;
	font-size: 18px;
	margin: 0;
	margin-bottom: 5px;
	font-family: 'Titillium 200';}
section.frota li a { color: inherit; }
section.frota li a:hover { text-decoration: underline; }
section.cadastre h2.cadastre{
	font-family: 'Titillium 300';
	font-size: 50px;
	padding-left: 38px;
	color:#FFF;}
section.cadastre { background-color: #EFEFEF; }
/*section.cadastre h2.subtitle { color: #FFF; }*/
/*section.cadastre h2.subtitle::after { background-color: #FFF; }*/
section.cadastre h3 {
	font-family: 'Titillium 200';
	font-size: 22px;
	/*color:#fff;*/
	color: #233c4c;
	text-align: center;
	width: 100%;
	padding-top: 30px;
	padding-bottom: 30px;}
section.cadastre input.form-control {
	border-radius: 0;
	border: solid 2px #91D8F7;
	height: auto;
	font-size: 18px;
	font-family: 'Titillium 200';
	padding: 10px;
}
/*section.cadastre button { border: solid 2px #FFF; color: #233B4A; font-family: 'Titillium 300'; line-height: 40px; font-size: 18px; background-color: #FFF; border-radius: 0; margin-top: 30px; }*/
section.cadastre button { border-radius: 0; border: solid 2px #2D4E64; color: #2D4E64; font-family: 'Titillium 300'; line-height: 40px; font-size: 20px; padding: 0 30px; background-color: transparent; margin-top: 30px; }
section.cadastre button:hover { background-color: #2D4E64; color: #FFF; }
section.localizacao {
	padding-bottom: 0px;}
section.localizacao iframe { width: 600px; }
section.localizacao .enderecos { color: #26334C; font-family: 'Titillium 200'; }
section.localizacao .enderecos h4 { white-space: nowrap; margin-bottom: 40px; }
section.localizacao .enderecos h4 i { font-size: 36px; margin-right: 15px; }
section.localizacao .enderecos h4 span { display: inline-block; vertical-align: top; white-space: initial; width: calc(100% - 30px); }
section.localizacao .enderecos h4 span b { margin-top: 15px; display: inline-block; }
section.localizacao .enderecos h4 span b:nth-child(1) { margin-top: 0; }
section.localizacao .col-md-6.enderecos {
	padding-left: 20px;
	padding-top: 70px;
}
footer { background-color: #2D4E64; }
footer .light { background: #355B75;}
footer .col-md-4.foot {
	padding-top: 20px;
	padding-left: 10px;
	padding-right: 10px;}
footer h2 { color: #fff; font-family: 'Titillium 300'; font-size: 14px; border-bottom: solid 1px #FFF; width: 90%; padding-bottom: 5px; }
footer h2.sac {
	color: #fff;
	font-family: 'Titillium 300';
	font-size: 19px;
	border-bottom: none;
	text-align: center;
	width: 100%;
	padding-bottom: 20px;}
footer li a { color: #fff!important; font-family: 'Titillium 200'; font-size: 14px; position: relative; }
footer li a::after { content: ''; width: 0; height: 1px; background-color: #FFF; position: absolute; left: 0; bottom: 0; }
footer li a:hover::after { width: 100%; }
footer .col-md-3.argentur {
	background: #2D4E64;
	padding-top: 20px;
	padding-left: 30px;}
footer span.fa-stack { color: #FFF; float: left; margin-right: 5px; }
footer span.fa-stack .fa-phone { color: #2D4E64; }
footer h4.box-phone { color: #FFF; font-family: 'Titillium 200'; margin-top: 50px; }
footer h4.box-phone small { display: block; color: inherit; opacity: .8; }
footer h4.box-phone b { font-size: 20px; margin-top: 5px; display: block; }
footer div.argentur img {}
footer div.footer { background: #233C4C; }
footer div.footer h2 { color: #fff; font-family: 'Titillium 200'; font-size: 12px; text-align: center; border-bottom: none; width: 100%; padding-bottom: 10px; padding-top: 10px; }
footer .logos {
	padding-top: 16px;
	padding-bottom: 10px;}
.logocreate {
	padding-top: 20px;}


#detalhes-frota {}
#detalhes-frota h4 { font-size: 28px; color: #233B4A; font-family: 'Titillium 300'; position: relative; display: inline-block; }
#detalhes-frota h4::after { background-color: #FFF212; content: ''; width: 30px; height: 4px; position: absolute; left: 0; top: 100%; }
#detalhes-frota .modal-body { font-family: 'Titillium 200'; font-size: 16px; }
#detalhes-frota .modal-body ul li { list-style: none; margin: 0; padding: 5px 0; }
#detalhes-frota .modal-body ul li::before { display: inline-block; content: '\f00c'; font-family: 'FontAwesome'; line-height: 22px; margin-right: 10px; }
#detalhes-frota .carousel {}
#detalhes-frota .carousel .carousel-indicators { position: relative; bottom: 0; margin-top: 5px; left: 0; width: 100%; margin-left: 0; text-align: left; background-position: center; background-size: cover; }
#detalhes-frota .carousel .carousel-indicators li { opacity: .8; width: 60px; height: 60px; text-indent: initial; margin: 0 2px; border-radius: 0; }
#detalhes-frota .carousel .carousel-indicators li.active { opacity: 1; border-color: #0077B6; }

input[name="captcha"] { font-size: 24px; color: #666; }

.capt { margin-top: 30px; }

a.btn-work-open { font-size: 16px; color: #666; line-height: 53px; font-family: 'Titillium 200'; }
a.btn-work-open:hover { text-decoration: underline; color: #0077B6; }

#btnMenu { line-height: 1; font-size: 32px; }